This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 823172 - [abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.3-2.fc16: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:0311f4b1f673bf2b19f1e24d300...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 14:13 EDT by Santiago Lunar
Modified: 2013-03-05 23:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.95 KB, text/plain)
2012-05-19 14:13 EDT, Santiago Lunar
no flags Details
File: maps (21.62 KB, text/plain)
2012-05-19 14:13 EDT, Santiago Lunar
no flags Details
File: backtrace (29.45 KB, text/plain)
2012-05-19 14:13 EDT, Santiago Lunar
no flags Details

  None (edit)
Description Santiago Lunar 2012-05-19 14:13:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.3.5-2.fc16.i686.PAE
pid:            1977
pwd:            /home/santiago
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
time:           sáb 19 may 2012 11:35:28 VET
uid:            1000
username:       santiago

backtrace:      Text file, 30154 bytes
dso_list:       Text file, 7114 bytes
maps:           Text file, 22143 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:fb5857630898b86982a33a2148c700026700dd01
:7523f9012d700a579c80e83f54445e7bfceb4eca
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:64fc7deeb1fb44d2b709fff841ce21ed394bf2fd
:798697a352bae4178953ba502fb04f33dd0ed987
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:d2fa47ac2ef035e4573199292f6d6352a0132124
:425fbfbf600b830639ae3781fbf8bbeb4d1d9dad
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:917b19e34a4e653ea2f5151867bfb15e683a008d
:42859023e4ec83a16446984b1e0c7510a38731c4
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:63dd827dee72af944147d4f6df04266e0765a7b7
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:7a45666a014481c196c7f53a4aef302b0331aaf3
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:83d613cc2f553219b35c3d1f31d4faf0e1ef4a3e
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:a861dd64efbed0e35b4cdad337313b98c162cf58
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:70ec0be07448920a83c0bceafed09d46008e56b1
:23d1086014ed5544b3df4cee1f95694032252322
:d901210c1e549a645a3a6e781ccc9025e18bd845
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:HOSTNAME=carite
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7c573e1297caf5a93435d4cf0000000d-1337377389.747473-1866542722
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-EqSjTR
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=santiago
:USERNAME=santiago
:MAIL=/var/spool/mail/santiago
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/santiago/.local/bin:/home/santiago/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/santiago
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1725
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/santiago
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=santiago
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-so8W8xvYjP,guid=e92b725463aa5e5ca997836d0000005a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/santiago
:DISPLAY=:1
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-santiago-7wyBtW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1729,unix/unix:/tmp/.ICE-unix/1729
:SSH_AUTH_SOCK=/tmp/keyring-EqSjTR/ssh
:GPG_AGENT_INFO=/tmp/keyring-EqSjTR/gpg:0:1
:LC_TIME=es_VE.utf8
:LC_NUMERIC=es_VE.utf8
:LC_MONETARY=es_VE.utf8
:LC_MEASUREMENT=es_VE.utf8
:DESKTOP_AUTOSTART_ID=103679a1113a41a982133737739081157300000017290037

smolt_data:
:
:
:General
:=================================
:UUID: 40e29b31-5619-42e4-adcb-4dd394449b26
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 3457.79
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Genuine Intel(R) CPU           T2250  @ 1.73GHz
:Paso del UCP: 8
:Familia de UCP: 6
:Número de Modelo de CPU: 14
:Número de CPUs: 2
:Velocidad del CPU: 1733
:Memoria del Sistema: 2008
:Intercambio (swap) del Sistema: 1499
:Vendedor: Acer
:Sistema: Aspire 5610 V3.50
:Factor de forma: Notebook
:Kernel: 3.3.5-2.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(5412:1361:4133:144) pci, sdhci-pci, FLASH, SD/MMC Card Reader Controller
:(32902:10144:4133:144) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10202:4133:144) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4133:144) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:4133:144) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4133:144) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:9288:4133:144) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4133:144) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4133:144) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:144) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4133:144) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4133:144) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4133:144) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10146:4133:144) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4133:144) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:144) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:144) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(5412:5138:4133:144) pci, yenta_cardbus, PCI/CARDBUS, CB-712/4 Cardbus Controller
:(5412:1328:4133:144) pci, None, FLASH, ENE PCI Memory Stick Card Reader Controller
:(5412:1360:4133:144) pci, sdhci-pci, BASE, ENE PCI Secure Digital Card Reader Controller
:(32902:10200:4133:144) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(5348:5900:4133:144) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(5412:1312:4133:144) pci, None, FLASH, FLASH memory: ENE Technology Inc:
:(32902:16930:32902:4096) pci, iwl3945, NETWORK, PRO/Wireless 3945ABG Network Connection
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 3826755 736996 544996 960992 620116 620116
:/dev/sda7 /home ext4 4096 4096 41283427 5715488 3648647 10338304 10104272 10104272
:/dev/sr0 WITHHELD udf 2048 2048 2285590 0 0 24 0 0
:

var_log_messages:
:May 18 11:49:01 carite abrt[7205]: Saved core dump of pid 1849 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-05-18-11:49:00-1849 (24346624 bytes)
:May 19 11:35:29 carite abrt[10507]: Saved core dump of pid 1977 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-05-19-11:35:28-1977 (22822912 bytes)

xsession_errors:
:** (notification-daemon:1977): DEBUG: Adding id 1
:** (notification-daemon:1977): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1977): DEBUG: Removing id 1
:(notification-daemon:1977): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 29
:** (notification-daemon:1977): DEBUG: Bubble destroyed
:** (notification-daemon:1977): DEBUG: Adding id 2
:(notification-daemon:1977): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 29
:** (notification-daemon:1977): DEBUG: Bubble destroyed
:** (notification-daemon:1977): DEBUG: No queued notifications
:** (notification-daemon:1977): DEBUG: Adding id 3
:(notification-daemon:1977): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 29
:** (notification-daemon:1977): DEBUG: Bubble destroyed
:** (notification-daemon:1977): DEBUG: No queued notifications
:** (notification-daemon:1977): DEBUG: Adding id 4
Comment 1 Santiago Lunar 2012-05-19 14:13:27 EDT
Created attachment 585595 [details]
File: dso_list
Comment 2 Santiago Lunar 2012-05-19 14:13:30 EDT
Created attachment 585596 [details]
File: maps
Comment 3 Santiago Lunar 2012-05-19 14:13:33 EDT
Created attachment 585597 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:04:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:43:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.